.header{
    padding-top: 29px;
}

a {color: #ff0000}
.header{
    color: #5d7480;
    font: 15px RobL, Arial, sans-serif;
    letter-spacing: .02em;
    line-height: 27px;
}
.h-logo{
    float: left;
    width: 37%;
    min-width: 170px;
}
.h-logo img {
    max-width: 80%;
    height: auto;
}
.h-delivery{
    margin: 7px 0 0 0;
    float: left;
    width: 26%;
}
.header h4{
    font: 15px RobM, Arial,sans-serif;
    margin-bottom: 7px;
}
.header ul strong{
    font-family: RobM;
}
.header ul li {
    color:#a9a9a7;
}
.h-phone ul li{
    letter-spacing: 0;    
}
.h-phone h4:before{
    position: absolute;
    content: '';
    background: url(../img/h-phone.png) 0 0 no-repeat;
    display: block;
    width: 16px;
    height: 16px;
    margin: 4px 0 0 -29px;
}
.h-phone-help{
    float: left;
    margin-top: 7px;
    width: 29.5%;
}
.h-phone-spec{
    margin: 7px 0 0 0;
    float: left;
}

.h-red{
    color: #e71a12;
    font-size: 16px;
    position: relative;
    top: -20px;
    left: 10px;
}
.h-nav{
    margin-top: 8px;
}
.h-menu{
    border-radius: 5px;
    background: #c80000; /* Old browsers */
background: -moz-linear-gradient(top,  #c80000 0%, #a40000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #c80000 0%,#a40000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #c80000 0%,#a40000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80000', endColorstr='#a40000',GradientType=0 ); /* IE6-9 */
}
.h-menu li{
    display: inline-block;
    position: relative;
}
.h-menu ul li:first-child a{
    padding-left: 27px;
}
.h-menu li a{
    color: #fff;
    font-size: 16px;
    padding: 15px 13px 16px;
    display: block;
}
.h-menu li a:hover{
    background-color: rgba(251, 255, 78, 0.14);
}
.h-menu li.autorization-btn{
    background-color: rgba(255, 255, 255, 0.24);
    float: right;
}
.h-menu li.autorization-btn a{
    width: 220px;
    text-align: center;
}
.h-menu li.autorization-btn a:before{
    background: url(../img/lock.png) 0 0 no-repeat;
    content: '';
    width: 14px;
    height: 18px;
    display: inline-block;
    position: relative;
    top: 2px;
    margin-right: 10px;
}
.h-menu li ul {
    position: absolute;
    background: #a40000;
    border-radius: 3px;
    z-index: 9;
    top: 50px;
    opacity: 0;
    transition:0.3s;
    min-width: 200px;
    visibility: hidden;
}
.h-menu li:hover ul {
    top: 56px;
    opacity: 1;
    transition:0.3s;
    visibility: visible;}
.h-menu li ul li {width: 100%; text-align: center;}
.h-menu li ul li a {}
.h-menu li ul li:first-child a{
    padding-left: 0;
}

.container{
    margin-top: 51px;
    display: table;
    width: 100%;
    position: relative;
}
.container .aside{
    width: 300px;
    display: table-cell;
    vertical-align: top;
    padding-right: 30px;
}
.container .aside-menu{
   border: 1px solid #ede9e0;
    border-radius: 3px;
    verflow: hidden;
    position: relative;
}
.container .aside-menu li{
    position: relative; 
}
.container .aside-menu li a{
    color: #a50000;
    padding: 6px 11px 7px 11px;
    background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f4f3ee 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f4f3ee 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#f4f3ee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f3ee',GradientType=0 ); /* IE6-9 */
    border-bottom: 1px solid #ede9e0;
    display: block;
    font-size: 15px;
    letter-spacing: .02em;
    line-height: 22px;
    position: relative;
}
.container .aside-menu li:after{
    height: 100%;
    width: 13px;
    position: absolute;
    content: '';
    background: url(../img/aside-menu-bar.png) 0 0 no-repeat;
    display: none;
    right: -13px;
    top: 0;
    -webkit-background-size: 280px 100%;
    background-size: 280px 100%;
    background-position: -267px 0;
    z-index: 25;    
}
.container .aside-menu li:hover>a{
    background: url(../img/aside-menu-bar.png) 0 0 no-repeat;
    color: #fff;
    -webkit-background-size: 281px 100%;
    background-size: 281px 100%;
}
.container .aside-menu li:hover:after{
    display: block;
}
.container .aside-menu .sub-menu{
    position: absolute;
    right: -268px;
    width: 268px;
    z-index: 20;    
    top: 0; 
    display: none
}
.container .aside-menu .sub-menu li a{
    padding-left: 20px; 
}
.container .aside-menu li:hover>.sub-menu{
    display: block; 
    z-index: 999;
}

.aside-filter{
    margin-top: 27px;
    border: 1px solid  #ede9e0;
    border-radius: 3px;
    color: #4d4d4d;
    padding-bottom: 13px;
}
.aside-filter h3{
    font: 15px RobB, Arial,sans-serif;
    letter-spacing: .02em;
    color: #fff;
     background: #c80000;
    background: -moz-linear-gradient(top, #c80000 0%, #a40000 100%);
    background: -webkit-linear-gradient(top, #c80000 0%,#a40000 100%);
    background: linear-gradient(to bottom, #c80000 0%,#a40000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80000', endColorstr='#a40000',GradientType=0 );
    text-transform: uppercase;
    padding: 16px 17px 18px;
    margin: 0;
}
.aside-filter h4{
    color: #4d4d4d;
    font: 15px RobM, Arial,sans-serif;
    letter-spacing: .02em;
    text-transform: uppercase;
    padding: 18px 17px 16px;
    border-bottom: 1px solid  #ede9e0;
    margin: 0;
}
.aside-filter ul {
    margin:0;
}
.aside-filter ul li{
    border-bottom: 1px solid  #ede9e0;
}
.aside-filter ul li label{
    display: block;
    cursor: pointer;
    padding: 11px 18px 12px;
    font: 15px RobM, Arial,sans-serif;
    margin:0;
}
.aside-filter ul li label input[type=checkbox]{
    display: none;
}
.aside-filter ul li label input[type=checkbox]+i{
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url(../img/checkbox.png) 0 0 no-repeat;
    vertical-align: middle;
    margin-right: 12px;
}
.aside-filter ul li label input[type=checkbox]:checked+i{
    background-position: 0 -20px;
}
.aside-filter ul li label{
    font-size: 15px;
}
.aside-filter .cost{
    padding: 1px 0 0 17px;
    position:relative;
}
.aside-filter .cost span{
    font-size: 15px;
    display: block;
    color: #8b8b8b;
    margin-bottom: 9px;
}
.aside-filter .cost ins{
    display: inline-block;
}
.aside-filter .cost del{
    display: inline-block;
    margin: 0 9px;
}
.aside-filter .cost input[type=text]{
    width: 99px;
    height: 45px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #e5e5e5;
    -webkit-box-shadow: inset 0 1px rgba(0,0,0,.05);
    -moz-box-shadow: inset 0 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px rgba(0,0,0,.05);
    border: none;
    padding: 0 13px 2px;
}
.aside-filter .bx-ui-slider-track-container {
    width: 90%;
}
.aside-filter .apply-filter{
    width: 233px;
    margin: 20px auto 0;
    display: block;
    padding:0;
    text-transform: uppercase;
}

.content{
    display: table-cell;
    vertical-align: top;
}

.content-top{
    display: table;
    width: 100%;
}
.content .search-block-wrap{
    padding-right: 31px;
    display: table-cell;
    vertical-align: top;
    width: auto;
}          
.content .search-block {
    height: 47px;
    -webkit-border-radius: 3px;
    border: 2px solid #f1eee7;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 2px;
}
.content .search-block i{
    width: 100%;
}
.content .search-block input[type=text]{
    width: 100%;
    padding: 0 16px 1px;
    height: 40px;
    border: none;
    background: none;
    font-size: 16px;
    color: #144399;
}
.search_tips{
	position:absolute;
    left: 0;
    top: -30px;    
    border: 1px solid #e2eef5;
    -moz-border-radius: 4px;
    border-radius: 4px;        
	width:628px;	
	z-index:100000;
	background:white;
}
.search_tips a{
    display: block;
    padding-left: 14px;
    color: #666666;
    text-decoration: none;
    padding: 5px 0;
}
.search_tips a span{
	color:black;	
}
.search_tips a:hover, .search_tips a:hover span{
	background:#e2eef5;	
}

.menu-btn {display: none;}

input[type=text]::-webkit-input-placeholder {color:#95a9b4;}
input[type=text]::-moz-placeholder          {color:#95a9b4;}
input[type=text]:-moz-placeholder           {color:#95a9b4;}
input[type=text]:-ms-input-placeholder      {color:#95a9b4;}
.content .search-block button[type=submit] {
    width: 40px;
    height: 40px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background-color: #f1eee7;
}
.content .search-block button[type=submit]:hover{
    background-color: #eff5f9;
}

.content .cart-block {
    display: table-cell;
    vertical-align: top;
    width: 270px;
    height: 74px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #f1eee7;
    font-size: 16px;
    line-height: 24px;
    color: #a50000;
    padding: 12px 0 0 15px;
    height: 74px;
    position: relative;
    z-index: 20;
}
.content .cart-block strong {
    font-family: RobM;
    color: #8f8166;
}
.content .cart-block strong img{
    position: relative;
    top: 2px;
    margin-right: 7px;
    float: left;
}
.content .cart-block .expand {
    position: absolute;
    background-color: #f1eee7;
    width: 270px;
    left: 0;
    margin-top: 11px;
    padding-top: 24px;
    padding-bottom: 20px;
    border-radius: 0 0 3px 3px;
}
.content .cart-block .expand .item{
    padding: 0 0 15px 15px;
    border-bottom: 1px solid #e4e9ef;
    margin-bottom: 23px;
}
.content .cart-block .expand .item a.image{
    float: left;
}
.content .cart-block .expand .item .text{
    font-size: 13px;
    line-height: 19px;
    letter-spacing: .02em;
    width: 143px;
    margin-left: 15px;
    float: left;
}
.content .cart-block .expand .item .text .title {
    color: #cc0000;
    position: relative;
    top: -3px;
}
.content .cart-block .expand .item .text .price{
    display: block;
    font: 17px RobL, Arial,sans-serif;
    color: #333;
}
.content .cart-block .expand .blue-btn{
    display: block;
    text-align: center;
    padding-top: 11px;
    width: 233px;
    margin: -4px 0 0 18px;
}
.content .cart-block .expand .item img{
    border: 1px solid #e3eef4;
    border-radius: 3px;
}
.bread-crumbs{
    margin-top: 23px;
    margin-bottom: 20px;
    line-height: 24px;
    font-family: RobL;
}
.bread-crumbs a, .bread-crumbs a span {
    color: #a40000;
}
.bread-crumbs a span:hover{
    text-decoration: underline !important;
}
.bread-crumbs a:after{
    content: '»';
    margin-left: 4px;
    text-decoration: none !important;
}
.bread-crumbs span{
    color: #383838;
}

.content h1{
    font: 40px Rob, Arial,sans-serif;
    letter-spacing: .02em;
    line-height: 60px;
}
.content h2{
    font: 32px RobL, Arial,sans-serif;
    letter-spacing: .02em;
    margin-bottom: 19px;
}
.content h3{
    font: 22px RobL, Arial,sans-serif;
    letter-spacing: .02em;
    margin-bottom: 24px;
    border-bottom: 2px solid #e2eef5;
    padding-bottom: 14px;
}
.content h4{
    font: 18px RobL, Arial,sans-serif;
    letter-spacing: .02em;
    margin-bottom: 19px;
}

.main-content input[type=text],
.main-content input[type=password],
.main-content input[type=email],
.main-content textarea{
    max-width: 313px;
    width: 100%;
    height: 39px;
    font: 14px RobL, Arial,sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #f1eee7;
    padding: 0 14px 2px;
    color: #144399;
    background-color: #fff;
}
.main-content textarea{
    resize: none;
    height: 110px;
    max-width: 100%;
}
.ordering label{
    display: block;
}
.ordering .customer-info{
    margin-bottom: 45px;
}
.ordering .customer-info label{
    margin-bottom: 25px;
    display: table !important;
    width: 100%;
}
.ordering .customer-info label strong{
    font: 15px RobM, Arial,sans-serif;
    width: 158px;
    padding-left: 3px;
    display: table-cell;
    vertical-align: top;
    padding-top: 9px;
}
.ordering .customer-info label.table strong{
    display: table-cell;
}
.main-content textarea{
    width: 100%;
    padding-top: 8px;
}

.ordering .delivery-method{
    margin-bottom: 45px;
}
.ordering .delivery-method label{
    font-size: 15px;
    font: 15px RobL, Arial,sans-serif;
    color: #222;
    margin: 0 0 14px 5px;
    letter-spacing: .02em;
    cursor: pointer;
}
.ordering .delivery-method label input{
    cursor: pointer;
}
.ordering .delivery-method label strong{
    display: inline-block;
    margin-left: 7px;
    font-family: RobM;
}

.ordering .cart-table{
    margin-bottom: 37px;
}
.main table{
    letter-spacing: .02em;
    line-height: 22px;
    margin-bottom: 15px;
}
.main table tr th{
    background-color: #a40000;
    color: #fff;
    padding: 15px 0 18px;
    text-align: center;
    font: 15px Rob, Arial,sans-serif;
}
.ordering .cart-table table tr th:nth-child(1){width: 130px;}
.ordering .cart-table table tr th:nth-child(3){width: 132px;}
.ordering .cart-table table tr th:nth-child(4){width: 134px;}
.ordering .cart-table table tr th:nth-child(5){width: 118px;}
.ordering .cart-table table tr th:nth-child(6){width: 54px;}

.main table tr td{
    padding: 0 10px;
    vertical-align: middle;
    height: 107px;
    border: 1px solid #d9e4eb;
    text-align: center;
    font-size: 15px;
    color: #797979;
}
.ordering .cart-table table tr td:nth-child(2) {
    text-align: left;
    color: #797979;
}
.ordering .cart-table table tr td:nth-child(2) a {
    color: #797979;    
}
.ordering .cart-table table tr td:nth-child(1),
.ordering .cart-table table tr td:nth-child(5){
    border-right-color: transparent;
}
.ordering .cart-table table tr.gift{
    /*background-color:#cccccc;*/
}
.ordering .cart-table .gift-name {
    color:#cc0000;
}
.main table tr td input[type=text]{
    width: 63px;
    font-family: Rob;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 5px;
}

.ordering .cart-table .old_price {
    text-decoration: line-through;
    color: black;
}

.ordering .cart-table .total-cost{
    text-align: right;
    font: 26px RobL, Arial,sans-serif;
    letter-spacing: .02em;
    margin-top: 34px;
}
.ordering .cart-table .discount-row {
     margin-bottom: -29px;
}
.ordering .cart-table .total-cost strong{
    font-family: RobM;
}
.ordering .order-comment{
    margin-bottom: 20px;
}
.ordering .order-comment textarea{
    height: 151px;
}

.blue-btn {
    font: 15px Rob, Arial,sans-serif;
    width: 258px;
    height: 47px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #a40001 !important;
    color: #fff;
    padding-bottom: 2px;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.blue-btn.invert {
    background-color: #fff !important;
    color: #cc0000;
    border: 2px solid #cc0000;
    text-transform: uppercase;
}
.blue-btn:hover {
    background-color: #c32121 !important;
}
.blue-btn.invert:hover {
    background-color: #fff !important;
    border-color: #d65454 !important;
    color: #d65454;
}

.f-push{
    height: 250px;
}
.footer{
    background-color: #f0f0f0;
    font: 16px RobL, Arial,sans-serif;
    line-height: 24px;
    letter-spacing: .02em;
    height: 194px;
    margin-top: -194px;
}
.footer a {
    color: #a40001;
}
.footer a:hover{
    text-decoration: underline !important;
}
.f-top{
    padding: 32px 15px 36px;
    color: #808080;
}
.f-top .social {
    margin-left:50px;
    margin-top: 14px;
}
.f-top .social a{
    margin-left: 5px;
}
.f-top .wallets{
    margin-top: 14px;
}
.f-top .wallets a{
    margin-left: 20px;
}
.f-bot{
    padding: 27px 0;
    background-color: #fff;
}
.f-bot a{
    text-decoration: underline;
}
.f-bot a:hover{
    text-decoration: none !important;
}

.text-block{
    color: #232424;
    font: 16px RobL, Arial,sans-serif;
    letter-spacing: .02em;
    line-height: 24px;
}
.text-block img{
    margin-bottom: 24px;
}
.text-block p{
    margin-bottom: 24px;
}
.text-block p strong{
    font-family: RobM;
}

.text-block ul{
    
}
.text-block ul li{
    
}
.text-block ul li:before{
    width: 11px;
    height: 11px;
    content: '';
    background: url(../img/ul-mark.png) 0 0 no-repeat;
    display: inline-block;
    margin-right: 10px;
}
.text-block ol li:before {
    content: '01 /';
    display: inline-block;
    font: 15px RobB, Arial,sans-serif;
    color: #a40000;
    margin-right: 7px;
}

.product-info{
    margin-top: 31px;
}
.product-info .image {
    width: 269px;
    display: block;
    text-align: center;
}

.product-info .pr_pic {
    width: 80px;
    height: 67px;
    overflow: hidden;
    display: block;
    position: relative;
    float: left;
    border: 1px solid #ebebeb;
    margin-left: 5px;   
}
.product-info .pr_pic img {
    max-width: 80px;
    max-height: 67px;
    height: auto;
    width: auto;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;    
}

.product-info .description{
    padding-left: 31px;
    font-size: 16px;
    color: #383838;
    font-family: RobL;
    letter-spacing: .02em;
    line-height: 24px;
    width:100%;
}
.product-info .description ul{
    font-family: Rob;
    margin-bottom: 12px;
    padding-bottom: 13px;
    border-bottom: 1px solid #ebebeb;
    line-height: 28px;
}
.product-info .description ul li strong{
    font-family: RobB;
}
.product-info .description .clearfix{
    margin-top: 23px;
}
.product-info .description .clearfix .cost{
    font: 32px RobL, Arial,sans-serif;
    margin-right: 28px;
    margin-bottom: 15px;
}
.product-info .description .clearfix .not-avaliable{
    color: #d90000;
    font: 17px RobB, Arial,sans-serif;
    margin-top: 11px;
    margin-right: 28px;
    margin-bottom: 15px;
}
.product-info .description .clearfix .blue-btn.announce{
    width: 258px;
}
.product-info .description .clearfix .blue-btn{
    width: 233px;
}
.product-info .description .prices{
    margin-top: 24px;
    color: #383838;
}
.product-info .description .prices p{
    width: 33.33%;
    float: left;
}
.product-info .description .prices strong{
    display: block;
    font: 16px RobB, Arial,sans-serif;
}
.product-info .description .prices span{
    font: 25px RobL, Arial,sans-serif;
}
.product-info .description .prices .old
{
    text-decoration: line-through;   
}
.product-info .description .prices p.green{
    color: #476800;
}
.product-info .description .prices p.green span{
    text-decoration: none;
}
.product-text{
    margin-top: 42px;
}
.product-text-tabs a {
    font: 16px RobL, Arial,sans-serif;
    display: inline-block;
    padding: 9px 19px 10px;
    border-radius: 3px;
    margin-right: 4px;
    color: #cc0000;
    letter-spacing: .02em;
}
.product-text-tabs a:hover{
    text-decoration: underline !important;
}
.product-text-tabs a.active{
    background-color: #e4ecf0;
    color: #000;
    text-decoration: none !important;
    cursor: default;
}

.product-text-content{
    margin-top: 19px;
}
.product-text-content>div{
    display: none;
}
.product-text-content>div.active{
    display: block;
}
.product-text-content .description{
    font: 16px RobL, Arial,sans-serif;
    letter-spacing: .02em;
    line-height: 24px;
}
.product-text-content .description p{
    margin-bottom: 24px;
}
.product-text-content .description h5{
    font: 20px Rob, Arial,sans-serif;
    margin-bottom: 3px;
}

.also-buy{
    margin-top: 42px;
}
.also-buy h2{
    font-size: 42px;
    margin-bottom: 32px;
}
.product-item{
    width: 33.33%;
    float: left;
    text-align: center;
    border: 1px solid #d9e8ec;
    margin-right: -1px;
    margin-bottom: -1px;
    height: 385px;
    background-color: #fff;
    position: relative;
}
.product-item.sell-out:before{
    content: 'РАСПРОДАЖА';
    text-transform: uppercase;
    font-size: 13px;
    color: #fff;
    background-color: #39b54a;
    position: absolute;
    display: block;
    padding: 3px 5px 4px;
    right: 10px;
    top: 10px;
}
.product-item.bestseller:before{
    content: 'ХИТ ПРОДАЖ';
    text-transform: uppercase;
    font-size: 13px;
    color: #fff;
    background-color: #39b54a;
    position: absolute;
    display: block;
    padding: 3px 5px 4px;
    right: 10px;
    top: 10px;
}
.product-item.action:before{
    content: 'АКЦИЯ';
    text-transform: uppercase;
    font-size: 13px;
    color: #fff;
    background-color: #39b54a;
    position: absolute;
    display: block;
    padding: 3px 5px 4px;
    right: 10px;
    top: 10px;
}
.product-item a{
    padding: 0 15px;
    display: block;
    height: 300px;
}
.product-item a i{
    display: table;
    width: 100%;
    height: 216px;
}
.product-item a i ins{
    display: table-cell;
    vertical-align: middle;
}
.product-item a span {
    display: block;
    letter-spacing: .02em;
    color: #cc0000;
    font-size: 16px;
    line-height: 24px;
}
.product-item a:hover span{
    text-decoration: underline;
}
.product-item a del{
    text-decoration: none;
    color: #38393a;
    font: 12px RobL, Arial,sans-serif;
    display: block;
    margin-top: 6px;
}
.product-item .cost{
    position: relative;
    text-align:left;
}
.product-item .cost:before{
    content: '';
    display: block;
    width: 70px;
    height: 1px;
    background-color: #d9e8ec;
    margin: 0 auto;
    margin-bottom: 18px;
}
.product-item .cost span{
    font: 24px RobT, Arial,sans-serif;
    vertical-align: middle;
    position: relative;
    top: -3px;
    margin-left: 10px;
}
.product-item .cost .cart-btn{
    float: right;
    width:auto;
    height: 32px;
    border-radius: 3px;
    border: 1px solid #cc0000;
    vertical-align: middle;
    background: none;
    /* background: url(/css/../img/cart-icon-2.png) center no-repeat; */
    margin-right: 10px !important;
    background-color: #cc0000;
    color: white;
    padding: 0 15px;
}
.product-item .cost .cart-btn:hover{
    opacity: .7;
}
.product-item .timerbuy {
    float:right;
    width: 42px;
    height: 42px;
    border-radius: 3px;
    border: 2px solid #144298;
    vertical-align: middle;
    background: url(../img/cart-icon-3.png) center no-repeat !important;
    margin-right: 15px !important;
}
.product-item .cost .not-avaliable {
    color: #d90000;
    font: 17px RobB, Arial,sans-serif;
    text-align:center;  
    line-height:45px; 
}

.delivery-address{
    margin-bottom: 30px;
    color: #222;
    font: 15px RobL, Arial,sans-serif;
    line-height: 24px;
    letter-spacing: .02em;
}
.delivery-address h3{
    margin-bottom: 14px;
}
.delivery-address a{
    color: #144299;
    text-decoration: underline;
    font: 14px Robl, Arial,sans-serif;
    display: inline-block;
    margin-top: 8px;
}

.valid{
    font: 17px RobL, Arial,sans-serif;
    color: #383838;
    margin-top: 27px;
    letter-spacing: .02em;
}
.valid i{
    display: inline-block;  
    width: 296px;
}
.valid a {
    font-family: Rob;
    color: #cc0000;
    text-decoration: underline;
}
.mt30{
    margin-top: 30px;
}
.catalog h2{
    font-size: 42px;
}

.reviews-list{
    margin-top: 31px;
}
.review-item{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 2px solid #e8e8e8;
    color: #797979;
    margin-bottom: 35px;
}
.review-item .title{
    padding: 18px 25px 16px;
    border-bottom: 1px solid #e8e8e8;
}
.review-item .title h4{
    color: #434343;
    display: inline-block;
    font: 20px Rob, Arial,sans-serif;
    margin: 0;
}
.review-item .title a{
    color: #434343;
    text-decoration: underline;
    margin-left: 22px;
}
.review-item .title .right{
    margin-top: 1px;
    font-size: 15px;
}
.review-item .text{
    font: 16px RobL, Arial,sans-serif;
    color: #797979;
    padding: 17px 25px 16px;
    line-height: 24px;
}

.pagination{
    margin-top: 35px;
    text-align: center;
    display: block !important;
}
.pagination span, .pagination a {
    font-size: 15px;
    width: 43px;
    height: 41px;
    border: 2px solid #a40001;
    display: inline-block;
    border-radius: 3px;
    padding-top: 7px;
    margin: 0 6px;
    color: #a40001;
}
.pagination span{
    border-color: #c9c9c9;
    color: #c9c9c9;
}
.pagination a:hover{
    border-color: #a40001 !important;
    color: #a40001;
}

.reviews .add-review {
    background-color: #f9f8f6;
    margin-top: 64px;
    border-radius: 3px;
    padding: 18px 20px 27px;
}
.reviews .add-review h2{
    color: #0b2b67;
    margin-bottom: 39px;
    margin-top: 0;
}
.reviews .add-review label{
    display: inline-block;
    width: 50%;
}
.reviews .add-review label strong{
    color: #575757;
    letter-spacing: .02em;
    font: 15px RobM, Arial,sans-serif;
    margin-right: 10px;
    display: block;
}
.reviews .add-review label.textarea{
    margin-top: 27px;
    display: block;
    width: 100%;
}
.reviews .add-review label.textarea strong{
    display: block;
    margin-bottom: 14px;
}
.reviews .add-review label.textarea textarea{
    height: 129px;
}
.reviews .add-review input[type=submit]{
    margin-top: 25px;
    width: 300px;
}

.ask-question {margin-top:-60px;}
.faq-list{
    margin-top: 43px;
    letter-spacing: .02em;
    color: #767676;
    font: 15px RobL, Arial,sans-serif;
    line-height: 24px;
}
.faq-item{
    margin-bottom: 63px;
    background: url(../img/faq-border.png) center bottom no-repeat;
    padding-bottom: 36px;
}
.faq-item .question{
    padding-left: 90px;
    background: url(../img/question.png) 2px 5px no-repeat;
    min-height: 73px;
}
.faq-item .question ins{
    color: #a1a1a1;
    display: block;
    margin-bottom: 11px;
}
.faq-item .question p{
    font-size: 20px;
    color: #000;
    line-height: 30px;
}
.faq-item .answer{
    padding-left: 186px;
    background: url(../img/answer.png) 90px 7px no-repeat;
    min-height: 73px;
    margin-top: 26px;
}
.faq-item .answer p{
    margin-bottom: 15px;
}
.faq-item .answer del:before{
    content: '';
    display: block;
    width: 213px;
    height: 2px;
    background-color: #e2eef5;
    margin-bottom: 11px;
}

.popup{
    position: absolute;
    top: 0;
    width: 100%;
    display: none;
    top: 0;
    z-index: 1000;
}
.popup .popup-content{
    background-color: #fff;
    letter-spacing: .02em;
    padding-bottom: 30px;
}
.popup h2{
    color: #0a6b79;
    font: 22px RobL, Arial,sans-serif;
    padding: 12px 17px 14px;
    background-color: #f7fafc;
    border-bottom: 2px solid #e2eef5;
    margin-bottom: 37px;
}
.popup .fields{
    margin: 0 19px;
}
.popup .text {
    text-align: center;
    margin-bottom: 19px;
    font-size: 16px;
    /*height:42px;*/
}

.popup .text .quantity-block {
    width: 320px; 
    margin:0 auto;    
}

.popup .text .quantity-block .quantity-block-text {
    float:left; 
    width:220px
}
.popup .text .quantity-block .quantity-block-input {
    float: right; 
    width:100px
}
.popup .text .quantity-block input[type=text] {
    width:50px; 
    float:left;    
    height: 39px;
    font: 14px RobL, Arial,sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #e2eef5;
    padding: 0 14px 2px;
    color: #144399;
    background-color: #fff;    
}

.popup .text .quantity-block .q-minus {
    width:20px; 
    height:15px; 
    margin: 10px 1px 0 0; 
    float:left; 
    background:url('/img/plus_minus.png') 0 -16px no-repeat; 
    display:block;             
} 
.popup .text .quantity-block .q-plus {
    float:left; 
    width:20px; 
    margin: 10px 0 0 2px; 
    height:15px; 
    background:url('/img/plus_minus.png') 0 0 no-repeat; 
    display:block;     
} 

.popup-shadow{
    background: rgba(4, 14, 32, 0.9);
    position: fixed;
    height: 100%;
    width: 100%;
    z-index: 100;
}
.popup-content{
    max-width: 570px;
    height: auto;
    margin: 5% auto 0;
    position: relative;
    background: #fff;
    z-index: 1000;
}
.close{
    display:block;
    position: absolute;
    width: 12px;
    height: 13px;
    background: url(../img/close.png)no-repeat top center;
    top: 20px;
    right: 20px;
}
.close:hover{opacity:0.7;}

.popup-faq label,
.popup-announce label,
.popup-cheaper label,
.popup-fastbuy label{
    display: block;
    margin-bottom: 39px;
}
.popup-faq label strong,
.popup-announce label strong,
.popup-cheaper label strong,
.popup-fastbuy label strong{
    display: inline-block;
    color: #575757;
    font: 15px RobM, Arial,sans-serif;
    margin-top: 8px;
}
.popup-cheaper label strong {width:150px;}
.fastbuywindow tr td {height:auto!important;}

.popup-faq label input[type=text],
.popup-faq label input[type=email],
.popup-announce label input[type=text],
.popup-announce label input[type=email],
.popup-cheaper label input[type=text],
.popup-cheaper label input[type=email],
.popup-fastbuy label input[type=text],
.popup-fastbuy label input[type=email]
{
    float: right;
}
.popup-faq label input[type=text],
.popup-faq label input[type=email],
.popup-faq label textarea,
.popup-announce label input[type=text],
.popup-announce label input[type=email],
.popup-announce label textarea,
.popup-cheaper label input[type=text],
.popup-cheaper label input[type=email],
.popup-cheaper label textarea,
.popup-fastbuy input[type=text],
.popup-fastbuy label input[type=email],
.popup-fastbuy label textarea
{
    width: 373px;
    height: 39px;
    font: 14px RobL, Arial,sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #e2eef5;
    padding: 0 14px 2px;
    color: #144399;
    background-color: #fff;
}
.popup-faq label.textarea{
    margin-top: -9px;
}
.popup-faq label textarea{
    resize: none;
    height: 127px;
    display: block;
    width: 100%;
    margin-top: 14px;
}

.aside-button {
    width: 35px;
    height: 26px;
    border: 2px solid #b00000;
    border-radius: 5px;
    cursor: pointer;
    z-index: 25;
    background-color: #fff;
    top: -38px;
    left: 0px;
    position: absolute;
    display: none;
}
.aside-button i{
    height: 2px;
    width: 21px;
    background-color: #b00000;
    display: block;
    margin: 4px auto 0;
}
.aside-button.visible{
    display: block;
}

.discount{
    margin-top: 49px;
    letter-spacing: .02em;
}
.discount p{
    font: 15px RobL, Arial,sans-serif;
}
.discount strong{
    width: 170px;
    height: 75px;
    display: block;
    font: 54px RobT, Arial,sans-serif;
    border: 1px solid #379bcf;
    text-align: center;
    margin-top: 16px;
}
.news{
    margin-top: 31px;
}
.news h2{
    font-size: 42px;
}
.news-list{
    margin-top: -7px;
}
.news-item{
    font: 16px RobL, Arial,sans-serif;
    letter-spacing: .02em;
    width: 33.33%;
    line-height: 24px;
    float: left;
    margin-bottom: 70px;
    padding-right: 10px;
}
.news-item h4 {
    color: #cc0000;
    font: 16px RobL, Arial,sans-serif;
    margin-bottom: 0;
    line-height: 24px;
}
.news-item h4 a{color: #cc0000;}
.news-item h4 a:hover{text-decoration:underline!important;}

.news-item span.date{
    font-size: 12px;
    color: #666;
    margin-top: 4px;
    display: block;
}
.news-item p:before{
    width: 109px;
    display: block;
    content: '';
    height: 1px;
    background-color: #dce8e8;
    margin-bottom: 16px;
}
.news-item p{
    margin-top: 16px;
    font-size: 13px;
    color: #333;
}
.our-email{
    margin-top: 57px;
    font: 22px RobL, Arial,sans-serif;
    letter-spacing: .02em;
    line-height: 36px;
}
.our-email a{
    color: #144299;
    text-decoration: underline;
}

.main-slider{
    position: relative;
    max-width: 570px; 
    margin-top: 0px;
    overflow: hidden;

}
.main-slider .slider-content{
    overflow: hidden;
    position: relative;
    max-width: 570px;
    margin: 0 auto;
}
.main-slider .slider-container{
    width: 10000px;
}
.main-slider .slider-container li{
    float: left;
    width: 570px;
    height: 320px;
    text-align: center;
    position: relative;
}
.main-slider .slider-container li img.bg{
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}
.main-slider .slider-container li .text{
    position: relative;
    z-index: 20;
    color: #fff;
    text-shadow: 0 0 2px #000;
    text-align: left;
    margin: 90px 0 0 35px;
}
.main-slider .slider-container li .text p{
    font: 25px RobL, Arial,sans-serif;

}
.main-slider .slider-container li .text p strong{
    font-family: Rob;
    display: block;
}
.main-slider .slider-container li .text .more{
    width: 170px;
    height: 47px;
    display: block;
    color: #fff;
    font: 16px RobL, Arial,sans-serif;
    text-transform: uppercase;
    text-align: center;
    padding-top: 10px;
    border: 2px solid #fff;
    border-radius: 3px;
    margin-top: 30px;
}
.main-slider .slider-container li .text .more:hover{
    background-color: #fff;
    color: #000;
    text-shadow: none;
}

.main-slider .slider-dots{
    margin-top: -30px;
    text-align: center;
    position: relative;
    z-index: 20;
}
.main-slider .slider-dots button{
    width: 10px;
    height: 10px;
    display: inline-block;
    margin: 0 4px;
    background-color: #c3c4c8;
    border: none;
    cursor: pointer;
    border-radius: 50px;
    border: 2px solid #c3c4c8;
}
.main-slider .slider-dots button.active{
    background: none;
    border: 2px solid #c3c4c8;
}

.main-slider .bx-wrapper img {
    max-width: 99%;
    margin-left: 5px;
}

.h-menu li.mob_m {display: none;}


.popup-autor .popup-content{
    background-color: #fff;
    letter-spacing: .02em;
    padding-bottom: 30px;
}
.popup-autor h2,
.popup-quick h2 {
    color: #0a6b79;
    font: 22px RobL, Arial,sans-serif;
    padding: 12px 17px 14px;
    background-color: #f7fafc;
    border-bottom: 2px solid #e2eef5;
    margin-bottom: 37px;
}
.popup-autor .fields{
    margin: 0 19px;
}
.popup-autor label,
.popup-quick label {
    display: block;
    margin-bottom: 39px;
}
.popup-autor label strong,
.popup-quick label strong {
    display: inline-block;
    color: #575757;
    font: 15px RobM, Arial,sans-serif;
    margin-top: 8px;
}
.popup-autor label input[type=text],
.popup-autor label input[type=email],
.popup-autor label input[type=password],
.popup-quick label input[type=text] {
    float: right;
}
.popup-autor label input[type=text],
.popup-autor label input[type=email],
.popup-autor label input[type=password],
.popup-autor label textarea,
.popup-quick label input[type=text], 
.popup-quick label textarea{
    width: 373px;
    height: 39px;
    font: 14px RobL, Arial,sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #eae0da;
    padding: 0 14px 2px;
    color: #144399;
    background-color: #fff;
}
.popup-quick h2 {
    margin-bottom:10px;
}
.popup-autor label.textarea,
.popup-quick label.textarea {
    margin-top: -9px;
}
.popup-autor label textarea, 
.popup-quick label textarea {
    resize: none;
    height: 127px;
    display: block;
    width: 100%;
    margin-top: 14px;
}
.popup-autor label select,
.popup-quick label select {
    width: 373px;
    height: 39px;
    font: 14px RobL, Arial,sans-serif;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 2px solid #e2eef5;
    padding: 0 14px 2px;
    color: #144399;
    background-color: #fff;
    float: right;
}
.popup-quick .popup-content {
    width: 600px;
    padding:0;
}
.popup-quick #o_items {display:none;}
.popup-quick .fields {padding: 20px; margin:0;}
.prives {
    margin: 20px 0px;
    font-size: 16px;
    line-height: 24px;
}
.prives div {}
.prives div i {}
.prives div span {
    padding-left: 11px;
    color: #45AD04;
}

.autobtn {}
.autobtn li {
    list-style: none;
    display: inline-block;
    margin-right: 30px;
}
.autobtn li a {
    color: #a40001;
}

.authlink {
    margin-top: 14px;
}
.authlink a {
    margin-right: 20px;
    color: #a40001;
}
.map-columns {margin:0}
.map-columns td {
     vertical-align: top !important;
     height: auto !important;
     border: none !important;
    text-align: left !important;
}

.map-columns .map-level-1 {margin-left:15px;}
.map-columns .map-level-2 {margin-left:30px;}
.map-columns a {color: #797979;}  

@media screen and (max-width:375px) {

    .popup-content {width: 350px}
    .popup h2 {font-size:20px;}
    .popup .fields {margin:0; text-align: center;}
    .popup-autor label input[type=text],
    .popup-autor label input[type=email],
    .popup-autor label input[type=password],
    .popup-autor label textarea,
    .popup-quick label input[type=text], 
    .popup-quick label textarea {
        width: 300px;   
    }
}

@media screen and (max-width:768px) {
    .content .cart-block .expand {display:none;}
}

@media screen and (max-width:375px) {
    .cart-table {
        max-width: 375px;
        overflow: auto;     
    }
    #basket_items {
        max-width: 375px;
        overflow: auto;    
    }
    .action-buttons {
        text-align: center;        
    }
    .action-buttons .blue-btn {
        margin-right:0 !important;
        float:none !important;
        display: inline;
    }      
}

/*new 29012021*/
.mega-sale {margin:15px 0}
.mega-sale img {max-width: 100%; display: block; margin:0 auto;}

/* ads 10062021 */
@media screen and (max-width: 768px){
    .action-slider {margin:15px 0 10px 0 !important}    
}

/*for inner pages*/
.ads-inner .action-slider {
    margin-top:15px !important; 
}

.ads-inner .action-slider .bx-wrapper {
    margin-bottom: 20px;
}
.ads-inner .action-slider .bx-pager.bx-default-pager a {
    line-height: normal !important;
}
.ads-inner .action-slider .bx-pager.bx-default-pager a.active {
    line-height: 10px !important;
}
.ads-inner .bx-wrapper .bx-pager, .ads-inner .bx-wrapper .bx-controls-auto {
    bottom: -20px;
}

.ads-inner .action-slider {
    max-height: 305px; 
}
.ads-inner .action-slider .slider-content{
    max-height: 305px; 
}
.ads-inner .action-slider img {
    max-height: 285px;
}

.action-slider {
    position: relative;
    max-height: 235px; 
    margin-top: 0px;
    border-radius: 3px;
    overflow: hidden;

}
.action-slider .slider-content{
    overflow: hidden;
    position: relative;
    max-height: 235px; 
    margin: 0 auto;
}
.action-slider .bx-pager.bx-default-pager a.active {
    line-height: 23px !important;
}
.action-slider .bx-wrapper {
    margin-bottom:15px;
}
.action-slider .slider-container{
    width: 10000px;
}
.action-slider .slider-container li{
    float: left;
    width: 180px;
    height: 235px;
    text-align: center;
    position: relative;
}

.action-slider img {max-width: 100%; max-height: 210px; display: block; margin:0 auto;}

.action-slider .slider-dots {
    margin-top: -30px;
    text-align: center;
    position: relative;
    z-index: 20;
}

/*last mod 25062021*/
.thumb-video-wrap {
  position: relative;
  width: 95%;
  margin:0 auto;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.thumb-video-wrap iframe {   
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-width: 0;
  outline-width: 0;
}
.youtube-video-embed-hide {
    position: fixed;
    bottom:55px;
    right:35px;
    text-transform: uppercase;
    border:1px solid #ccc;
    background: #fff;
    text-align: center;
    font-size:11px;
    padding:5px 10px;
    z-index:500;
    
    -webkit-box-shadow: 4px 4px 15px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    4px 4px 15px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         4px 4px 15px 0px rgba(50, 50, 50, 0.75); 
    
    text-decoration: underline;   
}
@media screen and (max-width:768px) {
    .youtube-video-embed-hide {bottom:100px}
}

.thumb-video-text {
    width: 95%; 
    margin:15px auto 0 auto; 
    text-align:center;    
}

.popup-video-message img {width:100%}

/*new 27032024*/
.popup-action-message img {width:100%}
.popup-action-message .popup-content {
    background: transparent;
    padding-top: 20px;
}
.popup-action-message .close {
    top: 4px;
    right: 4px;
}

/*new 15092025*/
.sale-action-link {
    display: flex;
    background: -moz-linear-gradient(top,  #c80000 0%, #a40000 100%);
    background: -webkit-linear-gradient(top,  #c80000 0%,#a40000 100%);
    background: linear-gradient(to bottom,  #c80000 0%,#a40000 100%); 
    color:#fff;
    font-weight: bold;
    font-size:18px;
    padding:6px 11px;
    border-radius: 5px;  
    height: 47px;
    margin-bottom: 27px;
    text-transform: uppercase;
    align-items: center;
    letter-spacing: 1.5px;  
    justify-content: space-between;    
}
.sale-action-link:hover {
    color:#fff;
    opacity: 0.9;
}
.sale-action-link img {
    width: 30px;
}
@media screen and (max-width: 660px){
    .sale-action-link {
        font-size: 14px;
    }
}